#!/usr/bin/gnuplot -persist
#
#    
#    	G N U P L O T
#    	Version 4.0 patchlevel 0
#    	last modified Thu Apr 15 14:44:22 CEST 2004
#    	System: Linux 2.6.22.18-tc1
#    
#    	Copyright (C) 1986 - 1993, 1998, 2004
#    	Thomas Williams, Colin Kelley and many others
#    
#    	This is gnuplot version 4.0.  Please refer to the documentation
#    	for command syntax changes.  The old syntax will be accepted
#    	throughout the 4.0 series, but all save files use the new syntax.
#    
#    	Type `help` to access the on-line reference manual.
#    	The gnuplot FAQ is available from
#    		http://www.gnuplot.info/faq/
#    
#    	Send comments and requests for help to
#    		<gnuplot-info@lists.sourceforge.net>
#    	Send bugs, suggestions and mods to
#    		<gnuplot-bugs@lists.sourceforge.net>
#    
set terminal postscript eps enhanced "Helvetica" 16
set output
unset clip points
set clip one
unset clip two
set bar 1.000000
set border 31 lt -1 lw 1.000
set xdata
set ydata
set zdata
set x2data
set y2data
set timefmt x "%d/%m/%y,%H:%M"
set timefmt y "%d/%m/%y,%H:%M"
set timefmt z "%d/%m/%y,%H:%M"
set timefmt x2 "%d/%m/%y,%H:%M"
set timefmt y2 "%d/%m/%y,%H:%M"
set timefmt cb "%d/%m/%y,%H:%M"
set boxwidth
set style fill empty border
set dummy x,y
set format x "% g"
set format y "%3.1f"
set format x2 "% g"
set format y2 "% g"
set format z "% g"
set format cb "% g"
set angles radians
unset grid
set key title ""
set key right top Right noreverse enhanced box linetype -2 linewidth 1.000 samplen 4 spacing 1 width 0 height 0 autotitles
unset label
unset arrow
unset style line
unset style arrow
unset logscale
set offsets 0, 0, 0, 0
set pointsize 1
set encoding default
unset polar
unset parametric
unset decimalsign
set view 60, 30, 1, 1
set samples 100, 100
set isosamples 10, 10
set surface
unset contour
set clabel '%8.3g'
set mapping cartesian
set datafile separator whitespace
unset hidden3d
set cntrparam order 4
set cntrparam linear
set cntrparam levels auto 5
set cntrparam points 5
set size 0.6,0.6
set origin 0,0
set style data points
set style function lines
set xzeroaxis lt -2 lw 1.000
set yzeroaxis lt -2 lw 1.000
set x2zeroaxis lt -2 lw 1.000
set y2zeroaxis lt -2 lw 1.000
set tics in
set ticslevel 0.5
set ticscale 1 0.5
set mxtics default
set mytics default
set mztics default
set mx2tics default
set my2tics default
set mcbtics default
set xtics border mirror norotate autofreq 
set ytics border mirror norotate autofreq 
set ztics border nomirror norotate autofreq 
set nox2tics
set noy2tics
set cbtics border mirror norotate autofreq 
set title "" 0.000000,0.000000  font ""
set timestamp "" bottom norotate 0.000000,0.000000  ""
set rrange [ * : * ] noreverse nowriteback  # (currently [0.00000:10.0000] )
set trange [ * : * ] noreverse nowriteback  # (currently [-5.00000:5.00000] )
set urange [ * : * ] noreverse nowriteback  # (currently [-5.00000:5.00000] )
set vrange [ * : * ] noreverse nowriteback  # (currently [-5.00000:5.00000] )
set xlabel "E [cm^{-1}]" 0.000000,0.000000  font ""
set x2label "" 0.000000,0.000000  font ""
set xrange [ 0.000 : 4000.00 ] noreverse nowriteback
set x2range [ * : * ] noreverse nowriteback  # (currently [-10.0000:10.0000] )
set ylabel "I [Mb]" 0.000000,0.000000  font ""
set y2label "" 0.000000,0.000000  font ""
set yrange [ -0.4 : * ] noreverse nowriteback  # (currently [-10.0000:10.0000] )
set y2range [ * : * ] noreverse nowriteback  # (currently [-10.0000:10.0000] )
set zlabel "" 0.000000,0.000000  font ""
set zrange [ * : * ] noreverse nowriteback  # (currently [-10.0000:10.0000] )
set cblabel "" 0.000000,0.000000  font ""
set cbrange [ * : * ] noreverse nowriteback  # (currently [-10.0000:10.0000] )
set zero 1e-08
set lmargin -1
set bmargin -1
set rmargin -1
set tmargin -1
set locale "C"
set pm3d scansautomatic flush begin noftriangles nohidden3d implicit corners2color mean
unset pm3d
set palette positive nops_allcF maxcolors 0 gamma 1.5 color model RGB 
set palette rgbformulae 7, 5, 15
set colorbox default
set colorbox vertical origin 0.9,0.2 size 0.1,0.63 bdefault
set loadpath 
set fontpath 
set fit noerrorvariables
set label "(a)" at 200,14.7
# Arrows
set arrow from 1050,10.5 to 1050,11.8 nohead lt 3 lw 1.1
set arrow from 1050,10.5 to 1266,9.5  nohead lt 3 lw 1.1
set arrow from 1266,9.5  to 1266,8.8  nohead lt 3 lw 1.1

set arrow from 1395,10.5 to 1395,11.8 nohead lt 3 lw 1.1
set arrow from 1395,10.5 to 1800,9.5  nohead lt 3 lw 1.1
set arrow from 1800,9.5  to 1800,2.3  nohead lt 3 lw 1.1

set arrow from 1757,10.5 to 1757,11.8 nohead lt 3 lw 1.1
set arrow from 1757,10.5 to 1605,9.5  nohead lt 3 lw 1.1
set arrow from 1605,9.5  to 1605,1.2  nohead lt 3 lw 1.1

set arrow from 1902,10.5 to 1902,11.8 nohead lt 3 lw 1.1
set arrow from 1902,10.5 to 2310,9.5  nohead lt 3 lw 1.1
set arrow from 2310,9.5  to 2310,0.5  nohead lt 3 lw 1.1
#
plot '/home/oriol/Docs/15_WorkNotes/H5O2+/00_material_D2d_G16_newest_calculations/spectrum_H5O2_D2d_10_10_10_10_6_6_3e_2000fs.pl'\
     u 1:($2/3+2*$3/3+12)     w l lt 1 lw 1.5 notitle ,\
     '/home/oriol/Docs/00_Articles/InPreparation/H5O2+_III/spectra/spectrum_H5O2_TOT_10_10_10_10_6_6_1Order_2000fs.pl'\
     u 1:($2/3+2*$3/3) w l lt 1 lw 1.5 notitle
#    EOF
